@import url(menu.css);
body{
    color: #818181;
    margin: 0 auto;
    padding: 0px;
    background-color:#EAEAEA;
    font-family: veranda, sans-serif;
    font-size: 12px;
}

div { text-align:left; }
img { border:0px; }

#bodywrapper { position:relative; width:990px; text-align:center; margin:0 auto; z-index:1; }
#contentwrapper { clear:both; background:#fff; height: auto; overflow:hidden; padding-bottom:15px; }
#content { height:auto; overflow:hidden; padding:12px; }

#footerwrapper { position:relative; z-index:0; height:121px; background:url(../images/footer.jpg); margin-top:-18px; }
#footer { width:990px; margin:0 auto; color:white; padding-top:20px; }

#container { float:left; width:700px; }